:root {
    --color-default: #000000;
    --color-default-alpha: rgba(85, 84, 84, .8);;
    --color-secondary: rgba(0,0,0, .6);
    --color-green: #336600;
    --color-green-alpha: rgba(51, 102, 0, .8);
    --color-green-alpha-2: rgba(51, 102, 0, .2);
    --color-white-alpha: rgba(255, 255, 255, .15);
    --color-border: rgba(0,0,0, .2);
    --color-background-default: #F1F1F1;

    --radius-default: 30px;
    --radius-small: 10px;

    --font-size-s: 12px;
    --font-size-m: 14px;


    --component-bottom-margin: 60px;
    --component-bottom-small-margin: 20px;
}


.btn-inline-m {
    padding: 11px 20px;
    border-radius: var(--radius-default);
    font-size: 14px;
    text-align: center;
    display: inline-block;
}

.btn-inline-l {
    padding: 11px 20px;
    border-radius: var(--radius-default);
    font-size: 18px;
    text-align: center;
    display: inline-block;
}

.btn-block {
    display: block;
    width: 100%;
    padding: 10px;
    text-align: center;
    font-size: 14px;
    border-radius: var(--radius-small);
}

.btn-block-l {
    display: block;
    width: 100%;
    padding: 10px;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    border-radius: var(--radius-small);
}

.btn-green {
    background-color: var(--color-green);
    color: #fff;
    transition: all .3s;
}

.btn-green-alpha {
    background: rgba(51, 102, 0, 0.20);
    color: var(--color-green);
    transition: all .3s;
}

.btn-green-alpha:hover {
    color: #fff;
    background-color: var(--color-green);
}

.btn-alpha {
    background: none;
    color: var(--color-green);
    transition: all .3s;
    border: 1px solid var(--color-green);
}

.btn-alpha:hover {
    background-color: var(--color-green);
    color: #fff;
}



.btn-green:hover {
    opacity: .8;
}

.btn-white {
    background-color: #fff;
    color: var(--color-green);
    transition: all .3s;
}

.btn-white:hover {
    opacity: .8;
}

